# Generated by Django 4.1.7 on 2023-03-14 16:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('schemas', '0004_dataschema_separator_dataschema_string_quote'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='column',
            name='separator',
        ),
        migrations.RemoveField(
            model_name='column',
            name='string_quote',
        ),
    ]
